@import "../../../atlanta/assets/css/style.min.css";

/* Your CSS code goes here
-------------------------------------- */

/* -- top bar -- */
.top-bar-phone a {
    font-size: 20px;
    color: #f7941d !important;
    font-weight: bold;
    margin-left: 15px;
}

/* -- header -- */
#header .logo{float: none !important; text-align: center;}
@media (min-width:767px){ul.sf-menu{display: flex !important; justify-content: center;} .rtl #header.logo-left .nav-main{float: none !important;}
@media (min-width: 980px){.sticky-header .container{max-width: 100%;}}
.sf-menu li.active, .sf-menu li:hover{border-color: transparent !important;}
}

/* -- menu -- */
.register-item span{background-color: #f7941e; color: #fff; padding: 5px 15px;}

/* -- sliders -- */
.home-slider1-text{text-shadow: 2px 2px 5px #000000;}

/* -- home -- */
.home-form input[type=submit]{background: #f7941d; border-right:4px solid #27aae1; color:#fff; padding: 8px 30px;}
.home-form input{border:none;}
.home .job_filters{background: transparent !important;}
.home .job_filters .job_types{background: transparent !important; border: none;}
.home .job_filters .job_types li{border: none;}


/*general styling*/
body.single-post .page-title .entry-meta{display: none;}
body.single-post #main{margin-bottom: 0px !important;}

/* -- flyout -- */
.flyout-trigger.trigger-button{font-size: 20px;}
.flyout-content{height: 500px !important; margin-top: 0px;}

/* -- misrot page -- */
.misrot .job_filters{background:#f69623;}
.misrot ul.job_listings{background: #f9f9f9;}
.misrot input#search_location{display: none;}
.misrot .job_filters .search_jobs div.search_keywords{width: 100%; padding-right: 0;}
.misrot input#search_keywords{width: 100%;}
li.job_listing a div.position{float: right !important;}
li.job_listing a div.location{float: left; visibility: hidden;}
ul.job_listings li.job_listing a .meta{float: right;}

/* -- wp job manager application -- */
.job_application input[type=button], .job_application input[type=submit]{
  background-color: #f69829 !important;
  color: #fff !important;
  border:none !important;
}

/* -- smart agent alert --*/
.smart-agent .job-manager-form fieldset:nth-child(2), .smart-agent .job-manager-form fieldset:nth-child(3) {
  border:3px solid red;
  display: none;
}

/* -- tipim-maamarim -- */
.tipim-maamarim article:nth-child(even){background-color: #e7e8ea;}
.tipim-maamarim article{padding: 20px 5px;}
@media (max-width:767px){
  .tipim-maamarim .elementor-posts .elementor-post{
    display: block !important;
    display: block !important;
    display: block !important;
    display: block !important;
  }
}


/* -- footer -- */
#footer .gform_wrapper .top_label input.small{width: 100% !important;}
#footer .gform_wrapper .top_label div.ginput_container{margin-top: 0 !important;}
#footer #field_2_4{margin-top: 6px !important;}
#footer input[type=file]{width: 100% !important;}
#footer input[type=submit]{border-radius:0px; background-color: #f15a29; border:none; color:#fff;padding: 7px 31px;}
#footer section .pb-widget-title:after, .widget-title:after{display: none !important;}
#footer #sidebar-footer .widget-title{border-color: transparent !important;}




/* -- responsive -- */

@media (min-width: 980px){
  .container {max-width: 1200px;}
}

@media (max-width: 768px){
  .flyout-content{height: 500px; margin-top: 0px !important;}
}

@media (min-width:768px) and (max-width: 991px){
  .sf-menu>li>a{font-size: 0.7em!important;}
}

@media (min-width:992px) and (max-width: 1150px){
  .sf-menu>li>a{font-size: 16px!important; padding: 0 1.0em;}
}
